/*
Theme Name:     Rainware
Theme URI:
Description:    Avada child theme.
Author:         Garnish Marketing
Author URI:     http://garnish.com.au/
Template:       Avada
Version:        0.1.0
*/

@import '../Avada/style.css';

/* Custom Rainware Adjustments */
.tac {text-align: center;}

/* Font smoothing for elelements */
.fusion-main-menu,
h1,h2,h3,
#hp-social .fusion-recent-posts .entry-title a { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/* Uppercase headings */
h1,h2,h3,h3 { text-transform: uppercase; }

/* Homepage slider */
.home.page #sliders-container .slide-content h2 {
	display: inline-block;
	background-color: rgba(0,0,0,.5);
	padding: 10px 25px;
}

/* Header quote form */
#header-quote-form { color: #fff; }
#header-quote-form h3 { text-align: center; font-size: 30px; line-height: 1.3; font-weight: normal; color: #fff; }
#header-quote-form label { font-weight: 400; }
#header-quote-form input[type="submit"] { background-color: #61ADA5;}
#header-quote-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required { margin-top: 0!important; }
#header-quote-form .gform_footer { text-align: center;}
#header-quote-form .gfield_required { color: #fff; }

/* Homepage Header showers */
#hp-showers .fusion-button { margin-top: 20px; }

/* Homepage teaser block */
#hp-teaser h2 { color:#fff; max-width:700px; margin-left: auto; margin-right: auto; }

/* Homepage social blocks */
#hp-social-header h2 { font-size: 36px; color: #55a098; }
#hp-social .fusion-one-third .fusion-column-wrapper { background-color: #edecec; }
#hp-social .fusion-one-third .fusion-column-wrapper h3 { margin:0; padding-bottom: 20px; background-color: #f5f5f5; }
#hp-social .fusion-recent-posts,
#hp-social .pinterest-wrap,
#hp-social .facebook-wrap { padding: 30px; }

#hp-social .fusion-recent-posts .recent-posts-content { border-top: 1px solid #55a098; margin-top: 20px; padding-top: 20px; }
#hp-social .fusion-recent-posts .fusion-column:first-child .recent-posts-content { border-top: none; margin-top: 0; padding-top: 0; }
#hp-social .fusion-recent-posts .entry-title a { font-size: 18px; color: #55a098; }
#hp-social .fusion-recent-posts .entry-title a:hover { color: #61ada5; }
#hp-social .fusion-recent-posts .meta { color: #55a098; }
#hp-social .fusion-recent-posts .screen-reader-text { display: none;}

/* Footer */
.fusion-footer-widget-area { border-top-width: 1px;}

/* Page title bar */
.fusion-page-title-bar { height: auto; padding: 40px 0 0!important;}

/* ==== PRODUCT DETAIL ==== */
body.single-products .about-author { display: none;}
body.single-products .no-comments { display: none; }
body.single-products .fusion-meta-info { display: none; }

/* Water and Waranty blocks */
body.single-products .water-waranty { float: none; clear: both; padding-bottom: 30px;}
body.single-products .water-waranty img { width: auto; height: 90px; margin-right: 20px; margin-bottom: 10px; }

/* Products */
body.single-products .product-holder .product { display: inline-block; vertical-align: top; font-size: 16px; max-width: 126px; margin-right: 20px; text-align: center; }
body.single-products .product-holder .product > i { display: inline-block; padding: 20px; }


/* ==== GALLERY ==== */
div.ngg-gallery-thumbnail img { border: none; margin: 5px 0 10px 15px; }
div.ngg-gallery-thumbnail img:hover { background-color: #55a098;}


/* ==== PRODUCT LIST ==== */
#product-list .product { text-align: center; }
#product-list .product .thumbnail { min-height: 300px;}
#product-list .product h3 { margin-bottom: 40px; }

#product-list .product.tapware .thumbnail { max-width: 120px; margin:0 auto; padding-top: 30px;}

/* ==== IMAGES ==== */

/* pages and blog posts */
.page #main #content .fusion-flexslider,
.single-post #main #content .fusion-flexslider { max-width: 300px; float: right; margin: 0 0 0 30px; }

/* blog overview */
.blog #posts-container .fusion-flexslider,
.category #posts-container .fusion-flexslider { max-width: 200px; margin: 0 0 20px 20px; float: right; }

/* ==== TABLES IN CONTENT ==== */
.page #content table,
.page #content th,
.page #content td { border: 1px solid #e5e5e5; border-collapse: collapse; }
.page #content th,
.page #content td { padding: 5px 20px 5px 10px; }
.page #content table { border-collapse: collapse; margin-bottom: 50px; }
.page #content th {background-color: #f5f5f5; }


/* ==== RESPONSIVE ==== */
@media only screen and (max-width: 800px) {
	 .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header { padding-left: 20px; padding-right: 20px;}

	 .page #main #content .fusion-flexslider,
	 .single-post #main #content .fusion-flexslider { float: none; margin: 0 auto; }

	 .blog #posts-container .fusion-flexslider,
	 .category #posts-container .fusion-flexslider { float: none; margin: 0 auto; }
}
@media only screen and (min-width: 801px) and (max-width: 991px) {
	.fusion-header .fusion-logo { max-width: 150px; }
	.fusion-main-menu > ul > li { padding-right: 20px!important; }
}

/* ==== custom warranty page badges styling ==== */
.badge_caption p { font-size: 0.75em; font-style: italic; line-height: normal; font-weight:bold; display:flex; align-items:center;}